Debian Bug report logs - #719193
kismet: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: kismet; Maintainer for kismet is Nick Andrik <nick.andrik@gmail.com>; Source for kismet is src:kismet.

Reported by: José de Figueiredo <deb.gnulinux@gmail.com>

Date: Fri, 9 Aug 2013 03:27:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version kismet/2013.03.R1b-2

Done: Nick Andrik <nick.andrik@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Nick Andrik <nick.andrik@gmail.com>:
Bug#719193; Package kismet. (Fri, 09 Aug 2013 03:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to José de Figueiredo <deb.gnulinux@gmail.com>:
New Bug report received and forwarded. Copy sent to Nick Andrik <nick.andrik@gmail.com>. (Fri, 09 Aug 2013 03:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: José de Figueiredo <deb.gnulinux@gmail.com>
To: deb.gnulinux@gmail.com, submit@bugs.debian.org
Cc: Debian l10 <debian-l10n-portuguese@lists.debian.org>
Subject: kismet: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 09 Aug 2013 00:24:01 -0300
[Message part 1 (text/plain, inline)]
Package: kismet
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards.

-- 
José de Figueiredo
Concurso Prof. Temporário [IFSul/Passo Fundo] http://goo.gl/f5go98
Seja Livre, use GNU/Linux. Use Debian !!!
----------------------------------------------------------------
Seja original...http://www.oab.org.br/combateplagio
----------------------------------------------------------------
Antes de autorizar um aborto, pense que poderia ser vc lá dentro,
esperando alguém decidir se vc morre ou não...
http://www.brasilsemaborto.com.br/
----------------------------------------------------------------
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Nick Andrik <nick.andrik@gmail.com>:
You have taken responsibility. (Mon, 14 Oct 2013 00:36:11 GMT) Full text and rfc822 format available.

Notification sent to José de Figueiredo <deb.gnulinux@gmail.com>:
Bug acknowledged by developer. (Mon, 14 Oct 2013 00:36:11 GMT) Full text and rfc822 format available.

Message #10 received at 719193-close@bugs.debian.org (full text, mbox):

From: Nick Andrik <nick.andrik@gmail.com>
To: 719193-close@bugs.debian.org
Subject: Bug#719193: fixed in kismet 2013.03.R1b-2
Date: Mon, 14 Oct 2013 00:33:22 +0000
Source: kismet
Source-Version: 2013.03.R1b-2

We believe that the bug you reported is fixed in the latest version of
kismet, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719193@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nick Andrik <nick.andrik@gmail.com> (supplier of updated kismet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 14 Oct 2013 01:40:23 +0200
Source: kismet
Binary: kismet kismet-plugins
Architecture: source amd64
Version: 2013.03.R1b-2
Distribution: unstable
Urgency: low
Maintainer: Nick Andrik <nick.andrik@gmail.com>
Changed-By: Nick Andrik <nick.andrik@gmail.com>
Description: 
 kismet     - wireless sniffer and monitor - core
 kismet-plugins - wireless sniffer and monitor - plugins
Closes: 718833 719193
Changes: 
 kismet (2013.03.R1b-2) unstable; urgency=low
 .
   * Add categories to .desktop file (Closes: #718833)
   * Add Brazilian Portuguese translation for po-debconf (Closes: #719193)
   * Remove an unneeded hardening override for kismet-plugins
Checksums-Sha1: 
 9816709a6fe2e446bb0f95903c1f106d375d9c38 2104 kismet_2013.03.R1b-2.dsc
 c77b92bf5d589b79281271e96724ef96032a162b 935437 kismet_2013.03.R1b.orig.tar.gz
 ee3882e840cef282e2a5c795b3d8a4f549763ff5 28904 kismet_2013.03.R1b-2.debian.tar.gz
 645322d5b88451d1fc8f3bf1ce5bcbb2c2016fec 1190396 kismet_2013.03.R1b-2_amd64.deb
 8f3a7beda9b741fd1d1b27cfa490f345cc1da216 143128 kismet-plugins_2013.03.R1b-2_amd64.deb
Checksums-Sha256: 
 6486d0528e832794484f6893f29b9330c81264019bf7be0a14fd1f71aea2e8b8 2104 kismet_2013.03.R1b-2.dsc
 c0bb8a8f47061e2ffc965b0557bab9a1b3d63b5a50b744663f66518aec7fbc77 935437 kismet_2013.03.R1b.orig.tar.gz
 9692c181f39609dc9f4450a92782c0af73885bd2ca56cdb98b6d716bcc597df5 28904 kismet_2013.03.R1b-2.debian.tar.gz
 dd25b3500f8552bc0e5c8ad22165db48c32a18b5b62d39ba59cc1cf45808e45d 1190396 kismet_2013.03.R1b-2_amd64.deb
 449163d644334a6bc7ca4b63dc1df7293dd78011e8a8df02a6589fa821857310 143128 kismet-plugins_2013.03.R1b-2_amd64.deb
Files: 
 96cb23d46768c3487c4e54f44919d8d6 2104 net optional kismet_2013.03.R1b-2.dsc
 6cdcd78baf2e15edbe8a9de3c5493f02 935437 net optional kismet_2013.03.R1b.orig.tar.gz
 57636c6ddf62de39ac84b844aa30882e 28904 net optional kismet_2013.03.R1b-2.debian.tar.gz
 6f0d43c5c1492cecfda4d869c8a7b4ca 1190396 net optional kismet_2013.03.R1b-2_amd64.deb
 e537920bb39fc5d6f818567d5a598853 143128 net optional kismet-plugins_2013.03.R1b-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSWzndAAoJEHQmOzf1tfkT7EUQAMcFEYhFykvmCjuDBcWu62/5
FYbVYuXzWoOMx8BUw5IjzmEQZL6mGtaUtW31xVM8/kQn1v0nnk7eUQ3CxtuYUJKo
eKhZ2qrJv1ky9nwEF8v44VFxx454dgAcytf3e6E35kOr0TQ/ulK9mz+HUml7Tk6b
1iiHYFwm0PwRuUrSwWDKo5tZJ7ajo6Lp7znxxxzj/3Syajb2+oR0563P8wcKadf5
alBlnsh2erhrUc4KGtcBLNxsq/JDO8jfOUgTWOtvjxYBEycAKRxwZ+a3TZDTGBDP
By/f7XATdyBRngRSH1hDGNQyl50BbbcG9ZjlGJpUkdBBBEzaC8pGAQ17jwPJXMfc
21azxCkUVOkmVG7kKzi2AQY4x553/5uxpi/UQX9twUMRdeR6kUvpaz+nBIwoe3cr
IuP02CdXilE4yFjYsh+BFX+Ina/hFqNmIPnvjfeLBGY7RSFrnY45pL8Nx6MwuxQd
gg/CEaaooFx4XbC3H1tNvCzKNMNxvd897O/uKrYSzNkgFj5gKSXZddkBr8NK4RNi
gSFp6FI5T1NMBYBicljT9nwWpRl/A5buAm+O+H+T72tlEYwSo9ktZgKHgz4pgAuy
sKBI/SNf1BTm/uC/30GFD9bX9QYPewgQZrCKaTiKzJCQwAi8KvH+7/UkfTJEs/Ee
Yb1iVBOHBVAnE7mLBd2W
=Cehh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Nov 2013 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:43:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.